 tenant.domain.invalid=The subdomain value is invalid. This should be at least 4 characters in length using alpha-numeric characters only.

validateEmail.stepName=Email Validation
validateEmail.summary=We need to verify your email address. A one-time code has been sent to the address you provided in the last step. The email should arrive shortly, if it fails to arrive please check your Spam folder.

code.name=Validation Code
code.desc=Provide the validation code that has been sent to your email address.
tenant.code.invalid=The code supplied is invalid. The validation code is a 6 digit number e.g. 005342
